Announcement

Collapse
No announcement yet.

Typo in Member Area

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Typo in Member Area

    First person to spot the error wins.

    Please ensure that you are running adeqaute versions of PHP and MySQL before upgrading to vB 3.6 to avoid potential issues


  • #2
    Spelling error?
    ...running adeqaute versions...

    Comment


    • #3
      I'm going with typo. =)

      Comment


      • #4
        It's not there and I dare you to prove otherwise.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          When my license comes in my E-Mail, I will look to take on the dare lol.

          Comment


          • #6
            Originally posted by Steve Machol View Post
            It's not there and I dare you to prove otherwise.
            So, it's been fixed?
            Forums

            Comment


            • #7
              Originally posted by Steve Machol View Post
              It's not there and I dare you to prove otherwise.
              My mistake.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X